*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}
body{
    background: #080808;
    color: #fff;
}
#header{
    width: 100%;
    height: 50vh;
}
.container{
    padding: 10px 10%;
}

nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.logo{
    width: 140px;
}

nav ul li{
    display: inline-block;
    list-style: none;
    margin: 10px 20px;
}

nav ul li a{ 
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    position: relative;
    transition: 0.5s;
}

nav ul li a:hover{
    color: #ff9900;
}

nav ul li a::after{
    content: '';
    width: 0;
    height: 3px;
    background: #ff9900;
    position: absolute;
    left: 0;
    bottom: -6px;
    transition: 0.5s;
}

nav ul li a:hover::after{
    width: 100%;
}

.header-text{
    margin-top: 5%;
    font-size: 30px;
}

.header-text h1{
    margin-top: 20px;
    font-size: 60px;
}

.header-text h1 span{
    color: #ff9900;
}

/*About Section*/
#about{
    padding: 10px 0;
    color: #ababab;
}

.row{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

@media screen and (width <= 900px) {
    .row{
        display: grid;
        justify-content: space-between;    
        flex-wrap: wrap;
    }
    
    .sub-title{
        text-align: center;
    }

    .project-tabs{
    display: grid;
    align-items: space-between;
    justify-content: space-between;
    flex-wrap: wrap-reverse;
    margin: 20px 60px 40px 0;

    }
}
.about-col-1{
    flex-basis: 35%;
}
.about-col-1 img{
    width: 100%;
    border-radius: 15px;
}

.about-col-2{
    flex-basis: 60%;
}

.sub-title{
    font-size: 60px;
    font-weight: 600;
    color: #fff;
}

.tab-titles{
    display: flex;
    margin: 20px 0 40px;
}

.tab-links{
    background-color: inherit;
    color: #fff;
    margin-right: 50px;
    font-size: 18px;
    font-weight: 500;
    border: none;
    outline: none;  
    cursor: pointer;
    position: relative;
}

.tab-links::after{
    content: '';
    width: 0;
    height: 3px;
    background: #ff9900;
    position: absolute;
    left: 0;
    bottom: -8px;
    transition: 0.5s;
}

.tab-links.active::after{
    width: 100%;
}

.tab-contents {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    animation: fadeEffect 1s;
}
.tab-contents.active{
    display: block;
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
  }

.tab-contents ul li{
    list-style: none;
    margin: 10px 0;
}

#tab-experiencia li{
    list-style: disc inside;
    margin: 20px 0;
}

.tab-contents ul li span{
    color: #b57347;
    font-size: 22px;
}

/*Portafolio Section*/

.project-tabs{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 20px 60px 40px 0;
    flex-basis: 60%;
}

.project-links{
    margin-right: 50px;
    margin-left: 20px;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    position: relative;
}

.project-links::after{
    content: '';
    width: 0;
    height: 3px;
    background: #ff9900;
    position: absolute;
    left: 0;
    bottom: -8px;
    transition: 0.5s;
}

.project-links.active::after{
    width: 100%;
}

/*Contact Section*/

#contact{
    padding: 80px 0;
}

.contact-links{
    margin-right: 50px;
    margin-left: 20px;
    margin-top: 20px;
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
    position: relative;
}

.contact-links span{
    color: #ff9900;
}

.contact-links ul li{
    list-style: none;
    margin-top: 10px;
}

.contact-links ul li a{ 
    color: #fff;
    text-decoration: none;
    transition: 0.5s;
}

.contact-links ul li a:hover{
    color: #ff9900;
}

.portafolio-contents ul li ul li{
    list-style: disc inside;
    margin: 20px 0;
}

.portafolio-img{
    min-width: 25%;
    max-width: 70%;
    min-height: 45%;
    max-height: 60%;
}